.wrapper {
    min-height: 100vh !important;
    transition: .5s ease-out;
    
}

.header {
    background-color:#b39eb5;
    color: #555555;
    height: 3.5rem;
    transition: .5s ease-out;
}

.header:hover {
    cursor: pointer;
}

.buttons {
    height: 3.5rem;
}

.up {
    background-color: #aec6cf;
    color: white;
    transition: .5s ease-out;
}

.up:hover, .down:hover {
    opacity: 0.9;
}

.down {
    background-color: #ff6961;
    color: white;
    transition: .5s ease-out;
}

.contentt {
    
    display: none;
}

.title:hover {
    color: black;
}

.accordion-1 {
    order: 1;
}

.accordion-2 {
    order: 2;
}

.accordion-3 {
    order: 3;
}